.error-content-wrapper {
  display: flex;
  .error-content-icon {
    background: url('../../#{$path-images}/error.svg') no-repeat;
    height: 80px;
    width: 80px;
    //background-color: $nlbRedColor;
    //color: white;
    //border-radius: 50%;
    //font-size: 48px;
    margin-right: 25px;
  }

  .error-content-text {
    font-family: Roboto, sans-serif;
    .error-text-title {
      font-size: 32px;
      font-weight: 500;
      color: $nlbDarkGreyColor;
    }

    .error-text-subtitle {
      font-size: 24px;
      font-weight: 300;
      color: $nlbMainGreyColor;
    }
  }
}
